body {
	background: white;
	color: black;
}

form {
	float: top-right;
}

input[type=text] {
	width: 130px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	background-color: white;
	padding: 12px 20px 12px 40px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
	width: 100%
}

.logo_iut {
	float: right;
	width: 20%;
}

.logo {
	margin-left: 380px;
	width: 40%
}

h2 {
	font-family: 'Lobster';
	text-align: center;
	font-size: 35px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #3f565b;
	border-radius: 25px;
}

li {
	float: left;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 52px;
	text-decoration: none;
	font-family: 'Prompt';
}

li a:hover:not(.active) {
	background-color: #53b3cc;
}

.active {
	background-color: #21729f;
}

#boite1 {
	border-radius: 25px;
	border: 5px solid black;
	padding: 20px 20px 20px 20px;
	width: 20%;
	margin: 20px;
	float: left;
	background-color: #108487;
	font-size: 18px;
}

.floating-box {
	border-radius: 25px; 
	border: 5px solid black;
	padding: 20px 20px 20px 20px; 
	width: 50%; 
	margin: 20px; 
	float: right;
	background-color: #108487;
	font-size: 18px;
}

#floating-box { 
	width: 100%;
}





